<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
TransactionConfig Class
Members See Also Send Feedback

A class representing configuration parameters for a Transaction.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class TransactionConfig

Visual Basic (Declaration)

    Public Class TransactionConfig

Visual C++

    public ref class TransactionConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.TransactionConfig

# See Also

TransactionConfig Members
BerkeleyDB Namespace